{
	"208001011_0": "超覚醒：暁切歌【隠闇・燦nタ苦rおSゥ】",
	"208001011_1": "「これで今夜のクリスマスパーティの買い物は終了デース」",
	"208001011_2": "「あとはパーティのときに渡す、\\n　調へのクリスマスプレゼントを用意するだけデスね」",
	"208001011_3": "「だけ、とは言ってもこれが１番の難関デース……」",
	"208001011_4": "「どんなものをプレゼントしたらいいのか、\\n　候補がたくさんありすぎて選べないデスよーッ！」",
	"208001011_5": "「でもきっとこういうのは決めた１つを\\n　プレゼントすることに意味があるんデスよ」",
	"208001011_6": "「そう……司令が言っていたことを思い出すのデス」",
	"208001011_7": "「大切な相手を笑顔にしたい、楽しませたい。\\n　そんな幸せを運ぶ人がサンタクロースなのだとッ！」",
	"208001011_8": "「だから、今年はアタシが調に幸せを運ぶサンタさんに\\n　なってみせるデスよッ！」",
	"208001011_9": "「そのためには調が喜ぶプレゼントを選ぶ必要があるデスね」",
	"208001011_10": "「よし、考えるより動くべきデス。\\n　アタシがサンタクロースになるために、デスッ！」",
	"208001011_11": "「こんなときに通信デスか」",
	"208001011_12": "「切歌ちゃん、その近くで錬金術師の残党がアルカ・ノイズを\\n　使い、テロ行為を起こしています」",
	"208001011_13": "「クリスマスイヴにそんなことをしようとするなんて、\\n　絶対に許せないデスよッ！」",
	"208001011_14": "「至急、向かってくださいッ！」",
	"208001011_15": "「了解デースッ！」",
	"208001011_16": "「<size=35>調と過ごす幸せな聖夜はアタシが護ってみせるデスッ！</size>」"
}